Bug 517656 - shutter depends on gtklp
Summary: shutter depends on gtklp
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: shutter
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Liang Suilong
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-15 18:05 UTC by Tomasz Chrzczonowicz
Modified: 2009-08-17 22:03 UTC (History)
2 users (show)

Fixed In Version: 0.80.1-2.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-17 21:54:29 UTC


Attachments (Terms of Use)

Description Tomasz Chrzczonowicz 2009-08-15 18:05:17 UTC
Package version:

shutter.noarch 0.80.1-1.fc11

It depends on gtklp, but doesn't seem to use it in any way...

It uses the same queue manager and printing dialogs like the rest of Gnome apps.

Comment 1 Liang Suilong 2009-08-16 05:55:45 UTC
Yes, thank you. Now I has removed Requires: gtklp. 

Here is the update:

http://liangsuilong.fedorapeople.org/shutter-pkg/shutter-0.80.1-2.fc11.noarch.rpm

Later, I will push a update to bodhi.

Comment 2 Fedora Update System 2009-08-16 07:52:56 UTC
shutter-0.80.1-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/shutter-0.80.1-2.fc10

Comment 3 Fedora Update System 2009-08-16 07:53:01 UTC
shutter-0.80.1-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/shutter-0.80.1-2.fc11

Comment 4 Fedora Update System 2009-08-17 21:54:25 UTC
shutter-0.80.1-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2009-08-17 22:03:18 UTC
shutter-0.80.1-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.